﻿div.textbox
{
    /*background-image:url(images/textbox.png);*/
    height:19px;
    width:169px;
}

div.round
{
    background:#fff;    
}

div.searchbox
{
    /*background-image:url(images/searchbox.png);*/
    height:23px;
    width:173px;
}

div.rounded_border {  background: #7f7f7f; }

body.popup div.rounded_border { background:#e92a7a !important; }